<!--
function openWindow(lnk){
open (lnk,"","height=550,width=550,scrollbars=yes,resizable=yes,status=no,menubar=no,toolbar=no,location=no")
}
function OpenGaleri(lnk){
open (lnk,"","height=500,width=682,scrollbars=no,resizable=no,status=no,menubar=no,toolbar=no,location=no")
}
function MM_openBrWindow(theURL,winName,features) { //v2.0
window.open(theURL,winName,features);
}
function gothere(lnk){
	if (lnk != '0')
	{
		location=lnk
	}
}
function piyasachg (vpiy,hpiy){
hpiy.style.display='none';
vpiy.style.display='inline';
}
function LTrim(str)
{
   var whitespace = new String(" \t\n\r");
   var s = new String(str);

   if (whitespace.indexOf(s.charAt(0)) != -1) {
      var j=0, i = s.length;
      while (j < i && whitespace.indexOf(s.charAt(j)) != -1)
         j++;
      s = s.substring(j, i);
   }
   return s;
}

function RTrim(str)
{
   var whitespace = new String(" \t\n\r");
   var s = new String(str);

   if (whitespace.indexOf(s.charAt(s.length-1)) != -1) {

      var i = s.length - 1;       // Get length of string
      while (i >= 0 && whitespace.indexOf(s.charAt(i)) != -1)
         i--;

      s = s.substring(0, i+1);
   }
   return s;
}

function Trim(str)
{
   return RTrim(LTrim(str));
}
function sf(){document.f.query.focus();}
function c(p,l,e){var f=document.f;if (f.action && document.getelementbyid) {var hf=document.getelementbyid("hf");if (hf) {var t = "<input type=hidden name=tab value="+l+">";hf.innerhtml=t;}f.action = 'http://'+p;e.cancelbubble=true;f.submit();return false;}return true;}

function submitCheck() 
{
	
	var str = Trim(document.f.query1.value)
	if (str == 'Arşiv Arama')
	{
		alert ("Lütfen arama yapmak için bir kelime yazın")
		return false
	}
	else
	{

		if (str.length < 3)
		{
			alert ("En az üç harfli bir kelime girmelisiniz")
			return false
		}
		else
		{
			document.f.submit()	
			return true
		}
	}
}

function press( field) {
	query1 = document.f.query1.value
	document.f.query.value = escape(query1)
}
// -->
				

// Roll-overlarda Form alanlarını gizler

function DOLBNR_show()

{

document.h.hiz.style.visibility = 'visible';

}


function DOLBNR_hide()

{

document.h.hiz.style.visibility = 'hidden';

// Roll-overlarda Form alanlarını gizler
}
function ModalAc(Sayfa,En,Boy)
{
 if (window.showModalDialog) {
        window.showModalDialog(Sayfa, "", "dialogHeight:"+Boy+"px; dialogWidth:"+En+"px;help:no;scroll:no");
    } 
    else {
        window.open(Sayfa,"","height=" + Boy + ",width=" + En + ",toolbar=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no ,modal=yes");
    }
 }
